@charset "utf-8";


@charset "utf-8";

#container .table_basic{width: 100%;margin-bottom: 10px;}

#container .detail01{background-color: #ffffff;margin-bottom: 30px;padding: 10px 10px 30px 10px;}
#container .detail01 .text h4{font-size: 1.8rem;margin-bottom: 10px;}
#container .detail01 .text{padding: 10px;}

#container .detail01all{margin-top: 40px;}

.sweetcolumn h3{font-size: 1.8rem;}

#container .fr{margin-left: 10px;}

.shopbox789{margin-bottom: 20px;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#container .detail01{display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;padding-bottom: 10px !important;}
#container .detail01all .detail01 .text{width: 600px;}
#container .detail01all .detail01 .ph{margin-left: 20px;margin-right: 20px;}
#container .detail01all .detail01.v2{ -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;}

.shopbox789{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.shopbox789 table.table_basic{width: 500px !important;}

}

@media screen and (max-width: 768px) {
#container .detail01all .detail01 .ph{text-align: center;}
#container .detail01all .detail01 .text h4{font-size: 1.6rem;}
#container .detail01all .detail01{margin-top: 30px;}

#container .fr{float: none !important;text-align: center;}

.shopbox789 .ph{text-align: center;}

}
